Open Seed - iOS - Task #959

Remove add icon in past dates
05/16/2019 09:15 AM - Sarina Byanjankar

Status: Verified
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/16/2019

0%
0.00 hour
0.50 hour

Description
Please remove the add icon in past dates

History

#1 - 05/17/2019 06:00 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 05/17/2019 06:01 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 05/17/2019 06:04 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 07/15/2019 09:53 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
